Subject: Re: Silly week submission 1
From: "Submissions for ARC" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Sun, 30 Dec 2007 10:45:27 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Patrick Heeren" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 27, 2007 6:37 AM
Subject: Silly week submission 1

>
> 1/72 Fouga Magister
>
> by "Patrick Heeren"
>
>
> --------------------Steve Bamford will insert full sized version of photo
> 01.jpg here
>
>
> By the end of the 1940's jet aircraft where replacing the propeller driven
> aircraft with all the air Forces of the world. Canada, also looking for
> replacement aircraft and finding them in the CF 100 Canuck ofcours needed
> some advanced jet trainers also. At first T33 where loaned from the US.
> In 1952 plans where made to buy trainers and several companies where
> contacted to start a license build of trainers in Canadian aircraft
> factory's. One of these companies was the French company Fouga that was
> building a light weight and yet very versatile little aircraft to be known
> as the CM 170 Fouga Magister. The prototype of this aircraft, build by
> Pierre Mauboussin,flew in 1952 and very soon production was started. The
> aircraft appealed to the Canadian Army because of its high performance
> level and ease of maintenance.
> Initially 5 where ordered and delivered in 1957 for evaluation. This
> proved to be a winner and license agreements where made. The next batch of
> 25 aircraft was build at Canadair and became known as the CT 170 Magister.
> The aircraft where first used by 15th Wing, 2nd Sqn at Moose Jaw in 1960
> eventually replacing all the aging Harvards by 1964 and continuing serving
> into the 90's when they where replaced by the CT 155 Hawk.
>
> In 1962 a display team was formed with 7 Harvards operated by flight
> instructors who performed a parody on the Golden Hawk's display. The
> instructors said it was their view of how their students flew. When the
> Harvards where replaced by the Magisters in 1965, it seemed this would be
> the end of the Goldilocks but the public liked them so much and reaction
> to their disbandment was so overwhelming that they flew again the next
> year, this time using the CT 170 Magister.
> They continued flying their humorist shows, eventually becoming the number
> one display team in Canada.
> In 1992, celebrating their 30th Anniversary, the, until then, silver and
> gold Magisters where repainted in the colors of the original aircraft the
> team started out with. Even the registrations of those Harvards where used
> again.
> Today they are the only ones still using the now almost 50 years old
> Magister in the Canadian Air Force.
>
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
> Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 04.jpg
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version
>
>
> The kit is the Heller 1/72 Fouga Magister that builds up into a rather
> nice replica of this beautiful little aircraft. Decals came from the
> Leading Edge "Goldilocks" decalsheet provided to me by my good friend Todd
> "Captain Canada"Pommerleau. Who has send the entire sheet upon my request
> for the Canadian flags, that way "steering" me in the direction of this
> "alternative history" version of the Fouga Magister.
>
> Thanks again Todd
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> Photos and text © by "Patrick Heeren"
>
> -- 
> Patrick
>
> http://highandlow.topcities.com/
>